## gresolver 0.0.5

=== debian/changelog ===
gresolver (0.0.5-6) unstable; urgency=medium

  * New maintainer (Closes: #677302).
  * Migrations:
      - DH level to 9.
      - Standards-Version to 3.9.6.
      - debian/copyright to 1.0 format.
  * debian/changelog:
      - Removed strange character from firt line of 0.0.5-5 entry.
  * debian/control:
      - Improved description to include some keywords.
      - Included ${perl:Depends} to Depends field.
      - Removed ${shlibs:Depends} from Depends field.
      - Reorganized Depends field.
      - Changed the Architecture from 'any' to 'all'.
  * debian/copyright:
      - Revised and updated all information.
  * debian/menu:
      - Removed according:
        https://lists.debian.org/debian-devel-announce/2015/09/msg00000.html
  * debian/patches:
      - Updated patch destdir.diff removing creation of locale dir.
      - Updated patch 01_desktop.diff
        removing Encoding field and including Keywords field.
      - Added patch removing GtkDialog:has-separator deprecated.
  * debian/rules:
      - Created override dh_auto_configure to run only ./configure.
  * debian/watch: added a fake site to explain about the current status of the
      original upstream homepage.
      Thanks to Eriberto Mota Filho <eriberto@debian.org>.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Fri, 06 Nov 2015 11:32:00 -0200

gresolver (0.0.5-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/gresolver.1: Added.  Closes: #605597.

 -- Bart Martens <bartm@debian.org>  Sun, 28 Aug 2011 19:52:21 +0200

gresolver (0.0.5-4) unstable; urgency=low

  * debian/control: Updated short description.  Closes: #493627.
  * debian/control: Homepage, Standards-Version.

 -- Bart Martens <bartm@debian.org>  Fri, 27 Feb 2009 10:24:58 +0100

gresolver (0.0.5-3) unstable; urgency=low

  * debian/patches/01_desktop.diff: Updated.
  * debian/menu: Updated.

 -- Bart Martens <bartm@debian.org>  Sun, 07 Oct 2007 11:57:24 +0200

gresolver (0.0.5-2) unstable; urgency=low

  * debian/control: Added missing dependencies.  Closes: #400134.

 -- Bart Martens <bartm@knars.be>  Fri, 24 Nov 2006 08:15:51 +0100

gresolver (0.0.5-1) unstable; urgency=low

  * Initial release.  Closes: #381525.
  * debian/patches/desktop.diff: Added.  Fixes broken .desktop file.

 -- Bart Martens <bartm@knars.be>  Sat, 11 Nov 2006 15:16:56 +0100
