=== debian/control ===
Source: gresolver
Section: net
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://jodrell.net/projects/gresolver

Package: gresolver
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         dnsutils,
         gnome-icon-theme,
         libgnomeui-0, 
         libgtk2-gladexml-perl,
         libgtk2-perl,
         liblocale-gettext-perl,
         libnet-ipv6addr-perl
Description: graphical tool for performing DNS queries
 GResolver is a GTK+ graphical tool for DNS queries. It allows system
 administrators to quickly and easily make the most common DNS queries
 without constructing lengthy dig commands or nslookup.
 .
 GResolver supports all the main resource record types, including AAAA, AXFR,
 MX and TXT, and the appropriate in-addr.arpa address is constructed from
 dotted-quad IP addresses when doing PTR queries. There are checkboxes for
 controlling the most commonly-used options.
