=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	./configure --prefix=/usr
